@charst"UTF-8";
/*Style Overrides for IE 8, 7 and 6*/
body{background-image:none; background-color:black;}
#dHeader, #dSubFooter, footer{background:black;}
#dSubFooter {background:black;position:fixed; left:0px; bottom:150px;}
	#ulContactList{width:100%;; background-color:black;}
#fFooter {background:black;position:fixed; left:0px; bottom:0px;}

